
.no-mobile-table td
{
    border-color: #FFFFFF;
}

div.ref-list
{margin-top: 10px;}

.fn{margin-bottom:10px;}

.pullquote{background-color:#c8cedd;width:300px;float:right;padding:5px;margin-left:6px;}
.pullquote p{margin:6px;color:#727375;}

.toc-free {font-size:9pt;color:#3a6e8f;font-weight:normal;}

.disp-quote{margin-left:40px;margin-right:40px;}




@media screen and (min-width: 768px) and (max-width: 979px){

}



@media screen and (max-width: 767px) {
{width:720px !important;}
}


@media screen and (min-width: 600px) and (max-width: 767px){

    {width:550px !important;}

}



@media screen and (min-width: 480px) and (max-width: 599px){
    {width:450px !important;}

 
}





@media screen and (max-width: 479px){
    {width:300px !important;}

}


a{word-wrap:break-word!important;word-wrap:break-all !important;}



td br {line-height:10px;}
td .line-break{display:block; margin:5px !important;}
.line-break{display:block;}


/* RESULTS */
p.results-title{font-weight: bold;font-size: 10pt;font-family: Arial, Helvetica, sans-serif;margin-top: 2px;margin-bottom: 2px;}
p.results-description{font-size: 11pt;margin-top: 2px;margin-bottom: 2px;}



/* REFERENCES */
p.ref-title{font-weight: bold; text-transform:uppercase;} 
p.ref-subtitle{  font-weight: bold; } 




/* AUTHOR BYLINE INFO */

.name-first, .surname {text-transform: uppercase;}




/* BOXED TEXT */

.solid-box {background-color: #EFF0E0;text-align:left; border-width:0px ; padding-left: 12px; padding-right: 12px; padding-top:8px; padding-bottom: 8px; margin-bottom:8px;}
p.box-title {font-family: Arial, Helvetica, sans-serif; font-size:12pt;font-weight:bold;}




/* GRAPHIC */
.graphic-caption{margin-bottom:5px; margin-top:0px;font-size: 9pt;}
a img {border:0;text-decoration:none;}
a span.space{text-decoration:none;}

/* FIG */

.fig-label{font-size: 9pt;font-weight:bold;margin-bottom:0px;}
.fig-caption{margin-bottom:5px; margin-top:0px;font-size: 9pt;}
.fig-title, .box-title{ font-size: 12pt; font-weight:bold;}
.fig-p{font-size: 9pt;}
/* END FIG */



/* TABLES */
table td p{margin-bottom: 1px !important; margin-top:5px !important;}
td.th, th.th, th{border-bottom:solid 1px #000000;}
td.right-text p, th.right p{text-align:right;}
td.left-text p{text-align:left;}
td.right-text p{text-align:right;}
td.center-text p{text-align:center;}



/* END TABLES */


/*PARAGRAPH TYPES*/

.abstract, .abstract p, p.abstract{font-weight: bold;}


p.note-title{ font-size: 12pt; font-family: Arial, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 4px}

.sub-article
{
    margin-bottom: 10px;
}





